using APT.Infrastructure.Core;
using APT.Infrastructure.Utility;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.OP
{
    [Description("租户数据库表")]
    [Redis("ID")]
    public class T_OP_TENANT_DB_CONN : MesEntityBase
    {
        [Description("名称")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(50)]
        public string NAME { get; set; }

        [Description("数据库连接")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(200)]
        public string DB_CONN { get; set; }

        [Description("外机IP连接")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(200)]
        public string DB_CONN_WAN { get; set; }

    }
}
